@font-face {
  font-family: Cinzel;
  src: url("../fonts/Cinzel.ttf");
}

@font-face {
  font-family: Allura;
  src: url("../fonts/Allura.ttf");
}

.sub {
  font-size:0.6rem;   
}

header {
  background: black url("../images/bg.jpg") no-repeat center; 
  background-size:cover;
  height:100vh;
  z-index:-1;
  margin-top:-82px;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute; /* Make it cover the header background */
  top: 37px;
  left: 0;
  right: 0;
  bottom: -37px;
}

.navbar-brand {
  font-family: Cinzel;
  letter-spacing:0.2rem;
  line-height:1; 
}

.cinzel {
  font-family: Cinzel;
}

.allura {
  font-family: Allura;
}

.welcome {
  max-width:600px;
  margin:0 auto;
}

.center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align:center;  
}

.sticky-header {
  transition: background-color 0.3s;
}

.scrolled {
  background-color: #111 !important; /* Change to your desired color */
}

h2 {
  font-family: Cinzel;
  border-top:1px solid black;
  border-bottom:1px solid black;
  max-width:350px;
  margin:0 auto;
}

.white-border {
  border-top:1px solid white;
  border-bottom:1px solid white;
}

h3 {
  font-family: Cinzel;
}

h4 {
  font-family: Cinzel;
}

h5 {
  font-family: Cinzel;
}

.description {
  position: absolute;
  bottom:1rem;
  color:white;
  font-family: cinzel;
  font-size:1.2rem;
  font-weight:500;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}

.image-container {
  position: relative;
  display: inline-block;
}

.image-container img {
  display: block;
}

.w-45 {
  width:45%;
  margin-left:5px;
  margin-right:5px;
}

.wm-90 {
  width:90%;
} 

.w-15 {
  width:15%;
} 

.overlay-gradient {
  position: absolute;
  top: 0;
  left: 0; 
  right: 0;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
}

.paralax1 {
  background: transparent url("../images/slider.jpg") no-repeat fixed bottom center; 
}

.bg-white-overlay {
  background-color: rgba(255,255,255,0.9); 
}

.carousel .carousel-indicators button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.card-footer {
  background-color:white;
  border-top: 0;
}

.blur-bg {
  background: transparent url("../images/blog.jpg") no-repeat fixed center;
  position: relative;
    
}

.blur-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background-color: rgba(0,0,0,0.6);
}

.content {
  position: relative;
  z-index: 1;
  color: white;
}

.gold-underline {
  border-bottom:1px solid gold;
  padding-bottom:8px;
}

.footer-social { 
  display:inline-block;
  width:1.3rem;
  height:1.3rem;
  border-radius:50%;
  background-color:#111;
  margin-left:0.5rem;
  padding:10px;
}

.open-from-before {
  color: red;
}

.open-until {
  color: green;
}

.open-from-after {
  color: red;
}

@media only screen and (max-width: 991px) { 
  nav {
    background-color:#111;    
  } 
}

@media only screen and (min-width: 992px) { 
  .col-5 {
    width: 20%;  
    float:left;
  }
  .wm-90 {
    width:75%;
  }
  .carousel-control-prev, .carousel-control-next {
    max-width: 50px;
  } 
}

@media only screen and (max-width: 1200px) { 
  .paralax1 {
  background: transparent url("../images/slider-mobile.jpg") no-repeat fixed bottom center;
  }  
}

@media only screen and (max-width: 575px) { 
  .w-15 {
  width:25%;
  }   
}





